@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.contact_form__wrapper {
  margin-top: 130px;
}
@media all and (max-width: 480px) {
  .contact_form__wrapper {
    margin-top: 80px;
  }
}
.contact_form__txt {
  font-size: 1.8rem;
  line-height: 2;
}
@media all and (max-width: 480px) {
  .contact_form__txt {
    font-size: 1.6rem;
  }
}
.contact_form__txt.first {
  font-size: 2.4rem;
  font-weight: 700;
  text-align: center;
}
.contact_form__txt.pc_center {
  text-align: center;
}
@media all and (max-width: 896px) {
  .contact_form__txt.pc_center {
    text-align: left;
  }
}
.contact_form__txt.center {
  text-align: center;
}
.contact_form__txt span.reading {
  display: inline-block;
}
.contact_form__note {
  line-height: 2;
  margin-top: 20px;
  padding-left: 1em;
  text-indent: -1em;
}
.contact_form__note--color {
  color: #019878;
  font-weight: 600;
}
.contact_form .form {
  margin-top: 80px;
}
@media all and (max-width: 480px) {
  .contact_form .form {
    margin-top: 60px;
  }
}